[Setting]
HourFileName=Crystal Hour.png
MinuteFileName=Crystal Minute.png
SecondFileName=Red.png
CenterFileName=Center Nub.png
HourCenterX=150
HourCenterY=12
MinuteCenterX=148
MinuteCenterY=12
SecondCenterX=6
SecondCenterY=2